

a.header:active {
	color: #3d57c6;
}
.tet-tit-bienvenida {
	color: #000;
	font-size: 20px;
}

#Bienvenida {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #787777;
	text-align: center;
	margin-bottom: 20px;
	width: 750px;
	margin-left: 180px;
}
#Content-principal {
	height: auto;
	width: 1100px;	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
}
#Top-Header {
	background-color: #80628b;
	margin-bottom: 20px;
	padding: 10px;
	height: 18px;
}
#Content-principal #Top-Header #Menu-Header p img {
	margin-left: 2px;
}
#Menu-Header-left {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float:left;
}
#Menu-Header-right {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float:right;
}
#Menu-Header-left a{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bolder;
}
#Menu-Header-right a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bolder;
}
#Buscador {
	height: auto;
	width: auto;
	margin-right: 161px;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.Tit-Buscador {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #653386;
	font-size: x-large;
}
#Images-POT {
	float: left;
	height: 140px;
	width: 784px;
	margin-bottom: 20px;
	text-align: center;
}
#Logo_ifai {
	float: left;
	height: 95px;
	width: 138px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 15px;
	text-align: center;
}
#Logo-Left {
	float: right;
	height: 125px;
	width: 138px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	margin-top: 15px;
	text-align: center;
	vertical-align: middle;
}
#Transicion-Gobierno{
	margin-left: 50px;
	float: left;
}
#Content-Header {
	height: auto;
	width: auto;
	overflow: hidden;
}
#content-Buscador {
	height: auto;
	margin-bottom: 10px;
	margin-left: 250px;
	margin-right: 10px;
	overflow: hidden;
}
#line-Buscador2 {
	height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#Consulta-Detalle {
	float: left;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin-left: 10px;
}
#Iine-Shadow {
	text-align: center;
	vertical-align: middle;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
#Info-Resultados {
	overflow: hidden;
	margin-bottom: 20px;
}
#Resultados {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	margin-right: 30px;
}
.Resultado {
	font-weight: bold;
	color: #666;
	font-size: 12px;
}
#Quisiste-decir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	float: left;
	width: auto;
}
#Base-Buscador {
	float: left;
	height: auto;
	width: 600px;
	margin-top: 0px;
	padding-top: 0px;
}
#line-Buscador1 {
	background-color: #FFF;
	height: 32px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #e7e7e7;
	border-left-color: #e7e7e7;
}
	.button {
	background: #995ec1;
	background: -webkit-gradient(linear, left top, left bottom, from(#653386), to(#995ec1));
	/* Para Mozilla */
	background: -moz-linear-gradient(top, #653386, #995ec1);
	/* Para Internet Explorer 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#653386', EndColorStr='#995ec1')
    /* Para Internet Explorer 8 */
    -ms-filter:"progidXImageTransform.Microsoft.gradient(startColorstr=#653386, endColorstr=#995ec1)";
    filterrogidXImageTransform.Microsoft.gradient(startColorstr=#653386, endColorstr=#995ec1);
	/* Fin Para Internet Explorer 8 */ 
	/*Para Opera*/
	background-image: -o-linear-gradient(top, #653386, #995ec1);
	color: white;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	float: right;
	background-position: top;
	height: 30px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
   }
#Botones {
	overflow: hidden;
}
#Boton-Infomex {
	float: left;
	margin-top: 20px;
	margin-left: 120px;
}
#boton-zoom {
	float: right;
	margin-right: 120px;
	margin-top: 20px;
}
.button:hover {
	background: #5c2f7b;
	color: #ccc;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
   }
.button:active {
   background: #4b2764;
}
.Form-Buscar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 520px;
	height: 28px;
	padding-left: 5px;
}
a.header:link {
	color: #666;
	text-decoration: none;
}
a.header:visited {
	text-decoration: none;
}
a.header:hover {
	text-decoration: underline;
}
a.header:active {
	text-decoration: none;
	color: #001fbf;
}
#FiltrosHeader {
	text-align: center;
	vertical-align: middle;
	margin-right: 175px;
}
#FiltrosHeader2 {
	text-align: center;
	vertical-align: middle;
	margin-bottom: 10px;
}
#FiltrosHeader3 {
	text-align: center;
	vertical-align: middle;
	margin-right: 175px;
	margin-bottom: 10px;
}
.Tex-filtros {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
}
a.Tex-filtros {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
	text-decoration: underline;
}
#Content-Info {
	overflow: hidden;
}
#Content-Info-Center {
	overflow: hidden;
	margin-right: 130px;
	margin-left: 130px;
}
#Colum-Left {
	float: left;
	height: auto;
	width: 220px;
	margin-right: 10px;
	margin-left: 10px;
}
#Colum-Right {
	float: right;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
	width: 650px;
}
#Box-info1 {
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8E8F93;
	margin-bottom: 10px;
}
.Text-blue {
	color: #001fbf;
}
.Text-blue-depen-twitter {
	color: #001fbf;
	font-size: 14px;
}
.Text-blue-info-twitter {
	color: #001fbf;
	font-size: 10px;
}
p {
	margin: 0px;
}
.tex-tipo-de-info {
	font-size: 12px;
	color: #999;
}
.ima-ico {
	margin-right: 5px;
}
#contador-paginas {
	text-align: center;
	overflow: hidden;
	margin-right: 160px;
	margin-left: 160px;
}
#images-Dependencia {
	float: left;
	width: 48px;
	margin-right: 10px;
	background-color: #FFF;
}
#Numero-Info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	float: left;
	margin-right: 20px;
	background-color: #0F3;
}
.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #555555;
	padding: 5px;
	float: left;
	margin-right: 10px;
	background-color: #efefef;
}
.page-color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	padding: 5px;
	float: left;
	margin-right: 10px;
	background-color: #d28247;
	font-weight: bold;
}
.page-flecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	padding: 5px;
	float: left;
	margin-right: 10px;
	background-color: #555555;
	font-weight: bold;
}
#Numero {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: medium;
	float: left;
	height: 100px;
	width: 20px;
	font-weight: bold;
	margin-right: 10px;
}
#info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: right;
	width: 560px;
	border-bottom-style: dotte;
	border-top-style: dotte;
	border-right-style: dotte;
	border-left-style: dotte;
}
#info-twitter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	width: 590px;
}
.tit-info {
	color: #555555;
	font-size: 14px;
	font-weight: bold;
}

/* Estilos para dependencias responsables, AZR 23/09/2014 */
table.dependenciasResponsablesContentRow{
    border-collapse: collapse;
    width: 100%;
    border: none;
}

table.dependenciasResponsablesContentRow a:hover{
	color: #2f6767;
}

table.dependenciasResponsablesContentRow a{
	color: #666;
}

table.dependenciasResponsablesContentRow td{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
    padding: 0px 0px 0px 0px;
    	display:table-cell;
	vertical-align:top;
}

table.dependenciasResponsablesContentRow td.separador{
    WIDTH: 10px;
	/* vertical-align:text-top; */
		display:table-cell;
	vertical-align:top;
}

table.dependenciasResponsablesContentRow td.contenido{
    WIDTH:auto;
	/* vertical-align:text-top; */
	display:table-cell;
	vertical-align:top;
}

.dependenciasResponsablesTab {
	/*cursor: pointer;*/
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-color: #F3F3F3;
	background-image: url(../images/dependenciasResponsables/ple-title.png);
	color: #555555;
}
.dependenciasResponsablesContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.dependenciasResponsablesContentMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dependenciasResponsablesMuestraOculta tr td{
    text-align: right;
    font-style: italic;
	padding-top: 5px;
	padding-right: 3px;
}

td.tituloDepResponsables {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #b0c1d1;
	padding: 5px;
	height: 23px;
	border-top: 0px solid;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	border-left: 0px solid;
	
}
tr.evenDepResponsables {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2f6767;
	background-color: #F0F0F4;
	padding: 4px;
	height: 22px;
	font-size: 11px;
}

tr.oddDepResponsables {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2f6767;
	background-color: #FCFCFE;
	padding: 4px;
	height: 22px;
	font-size: 11px;
}

table.dependenciasResponsablesList{
    width: 600px;
    border: none;
}

table.dependenciasResponsablesList a:hover{
	color: #2f6767;
}

table.dependenciasResponsablesList a{
	color: #666;
}

/* Fin de estilos para dependencias responsables */